Subject: Benzenide Anion

From: [email-masked] (Stephan Irle)
Date: Mon, 16 May 1994 10:21:59 +0100 (MESZ)

Dear netters,

16 years ago, A.L. Hinde, D. Poppinger and L. Radom published an "Ab Initio
Study of the Benzenide Radical Anion" (JACS 100 (1978), pp 4681-4685).
They pointed out that due to Jahn-Teller theorem, this system has to
be distorted towards D2h symmetry (with electronic states ^2B_1u and
^2A_u, coming from occupancies of the two degenerate LUMOs, where the first
was found to be slightly more stable).

In JACS 102 (1980) pp 3370-3376 the same authors claim that both states
are connected by a monotonic energy path. But due to the different symmetries
both states are not allowed to mix, and therefore it is not clear to
me how there can be a monotonic path. Does vibronic coupling allow for
breaking the symmetry rule?

If you have an idea what is going on in this complicated system, please mail
to the address given below.

Thank you in advance

[email-masked]